can not install pymakr in atom 1.28.0


 

Pycom on Twitter